recovery:
  state:
    round: 722
    hash: "a8e18140cdfcb721d4ace648c00287ff03511bfd0790ed479834e948096887fbb17a1d8048bd7e34e5407bc6389d0249"
    timestamp: "2025-11-05T05:52:00.239129242Z"
  bootstrap: null
  package: null
  stream: null
